Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> AIX Local Security Checks >> AIX 5.1 : IY28158


Vulnerability Assessment Details

AIX 5.1 : IY28158

Vulnerability Assessment Summary
Check for patch IY28158

Detailed Explanation for this Vulnerability Assessment

The remote host is missing AIX Critical Security Patch number IY28158
(SECURITY: Buffer overflow vulnerability in uucp).

You should install this patch for your system to be up-to-date.

Solution : http://www-912.ibm.com/eserver/support/fixes/
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell Monitor Stand only 1707FPt 1708FPt 1707FPc 1907FPt 1908FPt 1907fpc OEM
$20.9
Dell Monitor  Stand only 1707FPt 1708FPt 1707FPc 1907FPt 1908FPt 1907fpc OEM picture Genuine OEM DELL DA130PE1-00 Power Adapter AC 19.5V 6.7A 130W Tested
$11.17
 Genuine OEM  DELL DA130PE1-00 Power Adapter AC 19.5V 6.7A 130W Tested pictureDell 130W PA-4E OEM LA130PM121 DA130PE1-00 Genuine Laptop AC adapter
$9.0
Dell 130W PA-4E OEM LA130PM121 DA130PE1-00 Genuine Laptop AC adapter  pictureOEM Dell Battery Laptop G038N for Latitude 2120 2110 2100 F079N J017N J024N P02T
$9.0
OEM Dell Battery Laptop G038N for Latitude 2120 2110 2100 F079N J017N J024N P02T picture


Discussions

No Discussions have been posted on this vulnerability.